Subject: linux-next test scripts

From: Uwe Kleine-König<[email-masked]>
Date: Fri, 6 Feb 2009 15:20:22 +0100

Hello Stephen,

I plan to setup something similar to linux-next for the Pengutronix test
lab to build a tree that contains the work of all our developers for
daily testing.

It would be really great if I could take a look into your scripts to
manage linux-next.  I tried searching the web for them, but without
success.

Are the scripts somewhere available without being found by me?  If yes,
where are they, if not, do you can publish them somewhere?

Best regards and thanks in advance,
Uwe

-- 
Pengutronix e.K.                              | Uwe Kleine-König            |
Industrial Linux Solutions                    | http://www.pengutronix.de/  |